# MatFactorInfoInitialize

Initializes a MatFactorInfo data structure with default values.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatFactorInfoInitialize(MatFactorInfo *info)

Not Collective

### Input Parameters

info -the MatFactorInfo data structure

Notes: The solvers are generally used through the KSP and PC objects, for example PCLU, PCILU, PCCHOLESKY, PCICC

### See Also

MatFactorInfo

Level:developer
Location: src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages